/*

Picture Perfect Photographic Studio Stylesheet

*/
body {
	padding: 0;
	margin: 0;
	background: url('../images/white_wall.png') 0 0 repeat;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #555555;
}
#header {
	width: 100%;
	display: block;
	height: 250px;
	text-align: center;
	background: url('../images/header_bg.jpg') 50% 0 no-repeat;
}
#header #logo {
	padding-top: 60px;
	display: block;
}
#slider {
	margin: 20px auto 20px auto;
	width: 960px;
	height: 350px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	position: relative;
}
#content-container {
	width: 960px;
	margin: 0 auto;
}
#content, #sidebar {
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 470px;
	height: 470px;
}
#content {
	float: left;
	margin-right: 20px;
}
#sidebar {
	float: right;
}
footer {
	width: 960px;
	clear: both;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 0.75em;
	text-align: center;
}
h1, h2 {
	font-family: Lusitana, Times, 'Times New Roman', serif;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	color: #b3ab30;
	padding-bottom: 30px;
	font-style: normal;
	font-size: 1.8em;
	font-weight: normal;
	background: url('../images/flourish.jpg') 50% 100% no-repeat;
}
#content p {
	font-size: 0.9em;
}
#sidebar table tr td {
	padding: 10px 0;
	vertical-align: top;
}
.facebook {
	padding-top: 30px;
	background: url('../images/flourish.jpg') 50% 0 no-repeat;
	text-align: center;
}
.facebook img {
	vertical-align: middle;
}
a {
	color: #555;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#slider ul {
	margin: 0;
	padding: 0;
}
#slider img {
	display: block;
}
#slider .bx-controls {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	width: 100%;
}
#slider .bx-prev,
#slider .bx-next {
	display: block;
	width: 50px;
	height: 69px;
	position: absolute;
	text-indent: -9999em;
}
#slider .bx-prev {
	left: 0;
	background: url('../images/prev.png') 0 0 no-repeat;
}
#slider .bx-next {
	right: 0;
	background: url('../images/next.png') 0 0 no-repeat;
}